Subject: Fathers at large
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 22 Feb 2004 06:02:03 +1000

Issue No. 78-23rd February, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature-Seven Wonders

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week a friend invited me to meet the national director of ‘Honor Bound’, a large men’s network from the USA, representing over 1 million men, www.honorbound.com I quickly rearranged my schedule and headed over to Gloria Jean’s Coffee Shop to catch up with Chuck Brewster (Chuck being a shortened term for Charles in American terminology).

I must confess that I have a tendency to scepticism for all things American.  My ‘bull-dust’ geiger counter is usually working overtime at these types of meetings.  I am pleased to report that my bull-dust geiger counter did not even register.  Chuck Brewster is a big guy with a big heart and a deep voice.  He retired from the Secret Service to run the Honor Bound: Men of Promise organisation in 1998.  Chuck had a good hearty laugh when we told him what his nickname meant in Australia (for those non-Australians, ‘chuck’ means to spew the contents of one’s stomach).  Most Americans seem to have a hard time laughing at themselves but Chuck seemed to understand our perverse sense of humour.  One of the other guys paid him a huge compliment when he said, 'Chuck tells it like it is”.  If it wasn’t for the accent we would have thought that we were listening to a straight talking Aussie men’s group leader.

Chuck Brewster’s Secret Service job was to guard the President of the USA.  Only one applicant is accepted in every one thousand for this position and must pass all the gruelling tests.  Chuck Brewster was one of the successful applicants. It was his duty to ‘get large’ when trouble or danger came near the president. Chuck recounted a graphic story from when President Regan was shot by Hinckley while leaving his hotel.  One of Chuck’s close friends, a fellow secret service agent, was holding the door of the car open for the president as Hinckley lunged forward with his handgun blazing.  When bullets start firing most men usually dive for cover.  Not the men of the USA Secret Service.  Years of continual training has taught these men to get large and stand between the bullets and the president, or better still to destroy the source of danger. Chuck’s friend turned and presented his whole body to the bullets.  He took a bullet to the groin.  President Regan had been wounded by a bullet underneath his arm that had lodged very close to his heart, piercing his lung.  Regan began to foam blood out of his lung.  Also trained in basic emergency medicine and realising that the president was in danger of bleeding to death internally, the secret service agents rushed him to the hospital.  The president was heard to say as he was wheeled into the emergency unit by a team of surgeons, “I hope you guys are all Republicans”.  The head surgeon wisely replied, “Today all Americans are Republicans”.  Within minutes Chuck Brewster had established a cordon of security around the hospital while the surgeons worked to save the lives of both President Regan and Chuck’s friend who had ‘got large’ in order to protect the President of the United States of America.

Lovework

If you are a father, you are a leader and the main protector and provider of your family.  Your job is to ‘get large’ when your family is threatened with danger.  Danger comes in all shapes and sizes: physical, emotional, spiritual and moral.  You are the servant leader in your home, just like the Secret Service men who work on behalf of the president.  Don’t shrink back from providing the leadership your family needs to survive the challenges of the 21st century.

Yours for servant leaders

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – LIFE IN THE FISHBOWL

Who’s seen the movie titled “The Truman Show”? The concept of going about your business in the normal, chaotic, everyday manner with little regard to those who may be watching – and then…all of a sudden you are the centre of attention. Scary eh!!!! Well folks, like it or not, we ARE being watched. Forget Big Brother people, we are talking 24/7 eye in the sky stuff…think about it; Our children; our workmates; our peers; general public – everyone is watching everyone these days, and as Pauline Hanson used to say “I don’t like it!”

So, what made me think to write about such stuff I hear you ask? Why should I care who watches me, and what they think about my behaviour? Well I do care what people think; because I am a role model to my children, a role model to those children I instruct on the weekends, and a role model to those people out there who think maybe I am doing a fair job as a family man. You see, it occurred to me just last week, after receiving a beautiful thankyou card from some newfound friends of ours, that people do pay attention to how we act and behave, and especially to how we raise our children. The card we received made mention of our attempts to raise our children, and the observation of the ethics and morals we try and instil within our family unit. These people were actually watching us, and were paying full attention to detail…no way!!!! I hope we didn’t say or do anything untoward. Want to know the ironic part…all along we were actually watching them. Because we consider these folks as great family people and very genuine in their approach to friendship, we were perhaps modelling our behaviour on theirs…wonder if they knew that they were being watched????

I believe, as parents, we need to be more vigilant in our approach to suitable methods of parenting, because at the end of the day we are being watched. I look at my eldest son, and it’s just like looking into a mirror. Everything I say and do, and have done, has gone into his memory bank, and every other day some of it leaks out. You know the old saying “If Dad did it then it must be OK”. It makes you realise that our audience is a very attentive one eh! As a father, it would appear that I am setting some type of benchmark for my children, a curriculum of how to’s, and of course many how not to do’s. Therefore I am to be constantly reminded that even at my very worst; I need to be so careful of the walls having ears.

So, to our great friends who sent us the beautiful card…thankyou. You guys are gems, and believe you me, if I was to pick a case study family to ‘watch’ for tips on family values…you guys are it. So beware good friends, you are being watched; by people like us hoping to catch a glimpse of the magic that bonds your wonderful family. And to all the rest of you out there in email land, remember that you too may be the centre of an in-house study one day. Without knowing it, a young family may look at your efforts of parenting and say “I wonder how they do it?” “I wonder how they can have such a loving relationship in these testing times?” It doesn’t mean we have to be perfect to be worthy of such observations; just trying our very best; because as I say every other week…Our children are worth the effort!

Till next time, Paul

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

Changing Roles of Grandparents
The role of grandparents in today’s society is changing. The changing relationship between grandparents and the younger members of their families is probably set to be one of the most significant transformations in the new millennium.

Although grandparents are less likely to be living in an extended family unit these days, surprisingly they are more likely to be called upon to “help out” with the care of children. Grandparents are providing more care to grandchildren. The Australian Institute of Family Studies say that 76% of all grandparents help out by minding their grandchildren. The 1991 Australian census showed that 40% of children under 5 had both parents working.

However, the change in role of grandparents is not always such a positive one. For many older people, grandparents were usually the revered (and often feared) elders of the clan. With the demise of many families plus growing ageist attitudes, many modern grandparents feel as if they have been thrust into new and vulnerable positions.

These people talk about being in grandparent limbo. They are placed into this role in an alien world - a world where adult children do not telephone or care, where grandchildren are rude, unresponsive, or simply are not interested in being loved.

But the change in attitudes have brought about some positive attitudes to ageing in some families. For many, grandparents are now seen as younger, less formal, more prepared to play and to get directly involved in the lives of their grandchildren.

Today’s older population are quite different, many have more disposable cash, live longer and much healthier lives. This change in lifestyle means that grandchildren have younger, more agile grandparents. There is more time and money to encourage visits between the generations.

Then there are the “far away grandparents” who are able and wanting to develop and maintain a relationship that is important and influential with their grandchild. The work required to maintain these relationships can be extensive but most of these grandparents find their efforts to be extremely rewarding.

For example, one grandmother in America has told how she sends her pre-school grandchildren in Israel a monthly package - a scrapbook filled with pictures and descriptions of everyday events in their lives, including menus, tickets to movies and photos of everyday activities. She has taped her own voice explaining what her and her husband have been doing and at the end of every page, she rings a bell and says “turn the page”.
The grandchildren would send a similar scrapbook back. The grandmother said that by the time they arrived for their yearly visit, the grandchildren knew them better than any other relative and vice versa.

Another innovative means of communicating with far away grandchildren has been through the computer e-mail. This form has been expanding with intergeneration programmes being set up between older people and school children. Through the American SeniorNet, older adults regularly interact with students all over the world.

__________________________________________________________

Part II . Extract from 'Grandparenting in the New Millenium' at www.apsl.com.au

Back to top

Laughter

Did you ever notice when you blow in a dog's face he gets mad at you? But when you take him in a car he sticks his head out the window.

A lady came up to me on the street and pointed at my suede jacket 'You know a cow was murdered for that jacket'? She sneered. I replied in a psychotic tone, 'I didn't know there were any witnesses.  Now I'll have to kill you too.'

.

Back to top

Single Dads

Kids Need Bill of Rights.

Children should have an  equal right to have contact with both parents after separation. Under current family law and judicial practice, one parent is made the resident provider. The other parent is made the non-resident parent with contact normally every second weekend.

Unfortunately Australia does not have a Bill of Rights in its Constitution. The United States has had a Bill of Rights in its constitution for a couple of hundred years. Canada has also had a Charter of Rights and Freedoms in its Constitution since 1982. New Zealand has had its Bill of Rights Act since 1990. South Africa has a Bill of Rights in its Constitution. The United Kingdom has had its Human Rights Act since 1998.

Under an Australian Bill of Rights or under joint residency legislation, children of separated parents would have an equal right to have contact with both parents after separation. That is with the proviso that unless it is in the best interests of the children not to.

In at least five (5) states in the United States (Montana, Kansas, Connecticut, Idaho and Rhode Island), joint physical custody/joint residency is awarded by the courts between 31 per cent and 44 per cent of the time.

Without a Bill of Rights or joint residency legislation, children from separated families in Australia will not have the benefit of the input of both parents as they grow up.

__________________________________________________________

John Flanagan.

John Flanagan has two (2) twin daughters aged 7 years. He is a non-resident parent. John is also the Assistant Secretary of the Fairness in Child Support (F.I.C.S.) group located in Wollongong.

Back to top

Special Feature-Seven Wonders

A group of students were asked to list what they thought were the present  'Seven Wonders of the World.'
Though there were some disagreements, the following received the most votes:
1. Egypt's Great Pyramids

2. Taj Mahal

3. Grand Canyon

4. Panama Canal

5. Empire State Building

6. St. Peter's Basilica

7. China's Great Wall

While gathering the votes, the teacher noted that one student had not finished her paper yet. So she asked the girl if she was having trouble with her list. The girl replied, 'Yes, a little.  I couldn't quite make up my mind because there were so many.'

The teacher said, 'Well, tell us what you have, and maybe we can help.'

The girl hesitated, then read, 'I think the ‘Seven Wonders of the World' are:

To see

To hear

To touch

To taste

To feel

To laugh

And to love

The room was so quiet you could have heard a pin drop.
The things we overlook as simple and ordinary and that we take for granted are truly wondrous!   A gentle reminder -- that the most precious things in life cannot be built by hand or bought by man.

Back to top

Thought for the Week

When danger comes to our families and loved ones we must get large to protect them.

Chuck Brewster

National Director: Honor Bound

Previous member of USA Secret Service for over 30 years

Back to top

News & Info

Putting Fathers in the Picture

'Boys will be boys' is seen increasingly as an inadequate response to their over-representation in statistical cesspools of trouble, from school retention rates to behavioural disorders, from criminal activity and prison populations to suicide rates for younger and older men.

The Australian's Kate Legge puts a interesting article together.Read it at:

http://www.theaustralian.news.com.au/common/story_page/0,5744,8732288%5E28737,00.html

__________________________________________________________

Latham targets the Boy Crisis
By Michael Bachelard and Rebecca DiGirolamo

There is an election looming and the press are centreing on issues related to family values and situations. No doubt it will be one of the main election platforms this year.

'Our boys are suffering from a crisis of masculinity. As blue-collar muscle jobs have declined, their identity and relationships have become blurred and confused,' he said.

Mr Latham said boys needed the 'steadying influence and discipline' of male role models.

http://theaustralian.news.com.au/common/story_page/0,5744,8728744%255E601,00.html

__________________________________________________________

Lathams Pitch a Family Affair

Mark Latham espoused a range of family related issues in his National Press Club speech last week.

'As the Government and Labor engaged in robust debate over family values, Mr Latham rejected calls by John Howard for the ACT Government to overturn laws allowing gay couples to adopt children.'

'Surely in a civilised society it is not unreasonable to have workplace flexibility -- job-sharing and allowing employees to plan their hours and holidays around the needs of their children,' he said.

Read the article from the Australian's Steve Lewis

http://www.theaustralian.news.com.au/common/story_page/0,5744,8725197%5E2702,00.html
__________________________________________________________

Editor's note:

The Fatherhood Foundation believes that children need both a father and a mother.  The recent homosexual adoption laws in the ACT represent a shocking betrayal of children in the ACT.  The ACT government has also rejected Jacqui Burke's motion for an inquiry into the status of fathers.  Children and fathers are obviously expendable items in the ACT.  Political correctness gone mad.

Email your opinion to the ACT parliament http://www.legassembly.act.gov.au/members/diagram/glance.htm and make sure you congratulate Jacqui Burke, Member for Molonglo, for her brave stand for the men, fathers and children of the ACT.

Back to top

Dad's Prayer

Dear God

Help me to be aware of the pressures my

family face.

Help me to understand the problems that confront them daily.

Help me to support those I love,

even if it means facing the danger square on,

on their behalf.

When trouble comes, help me to get large on behalf of my family.

Help me be a servant leader.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.